<bugID>885012<Summary>Permanent orange on UX branch: TEST-UNEXPECTED-FAIL | tests/test-tabs.testOpenInNewWindow</Summary><Description>I thought there were bugs filed for these, but a quick search hasn't revealed any.

TEST-UNEXPECTED-FAIL | tests/test-tabs.testOpenInNewWindow | new window is active (({}) != ({}))
TEST-UNEXPECTED-FAIL | tests/test-tabs.testOpenInNewWindow | URL of activeTab matches ("about:blank" != "data:text/html;charset=utf-8,newwindow")

See:

https://tbpl.mozilla.org/php/getParsedLog.php?id=24341388&amp;tree=UX</Description></bugID>